<?php
include 'tabla.php';
include '../comunes_php/cors.php';

include '../rdb/conn.php';
$sql='select `id`, `nombre`, `cuit`, `direccion`, `responsable`, `tipo_factura_id`, `bonificacion`, `zona_id`,(select nombre from zonas where id=zona_id) zona, `borrado`, `telefono_1`, `telefono_2`, `email` from '.$tabla;
$rs = mysqli_query( $conn,$sql);
$result = array();
while($row = mysqli_fetch_object($rs)){
	array_push($result, $row);
}
echo json_encode($result);

?>